import React from 'react';
export default function VariableRemoveFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-332v-296h616v86h-15q-81 0-138 57t-57 138v15zm516 86-16-15 86-86-86-85 16-16 85 86 86-86 16 16-86 85 86 86-16 15-86-85z" })));
}
